<ul>
    <li>Site Admin</li>
    <li id="toggle_navigation"><a href="javascript://">Navigation</a>
        <ul id="navigation" class="menu">
            <li><a href="{% url admin:index %}"><strong>Main Admin</strong></a></li>
            <li><a href="{% url admin:content_page_changelist %}"><strong>Pages</strong></a></li>
            <li><a href="{% url admin:content_collection_changelist %}"><strong>Collections</strong></a></li>
            <li><a href="{% url admin:app_list "media" %}"><strong>Media</strong></a></li>
            <li><a href="{% url admin:app_list "blog" %}"><strong>Blog</strong></a></li>
            <li><a href="{% url admin:menus_menuitem_changelist  %}"><strong>Configure Menu</strong></a></li>
        </ul>
    </li>
</ul>
